l4 compile problem

Martin Pohlack mp26 at os.inf.tu-dresden.de
Fri Dec 17 13:23:47 CET 2004


sbrobson at fastmail.fm wrote:
> Hi all.
> 
> I downloaded the latest cvs version (wednesday Dec 15), but when I run
> make in the l4 directory I get the following error:

Please also check out and compile the package "libc_backends_l4env".

Greets,
Martin




More information about the l4-hackers mailing list